package Uebungen.Uebung2;

public class Verdienstrechner{
    public static void main(String[] args){
        float stunden = 7;
        float stundenlohn = 12.0f;
        float verdienst = stunden*stundenlohn;

        System.out.print("Stundenlohn: ");
        System.out.println(stundenlohn);

        System.out.println("Stundenlohn: " + stundenlohn);

        System.out.println("Stunden insgesamt: " + stunden);

        System.out.println("Ich habe " + verdienst + " verdient.");

    }
}